Antrag zu Redezeit zum Thema CleanIT

10 October 2012 18:32 - spale

Status: Considered Start date: 10 October 2012

Priority: Normal Due date: 10 February 2013

Assignee: mastgans % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2012v3   

Description

Redner: Pascal Gloor

Thema: CleanIT

Zeit: ~15min (Denkt daran dass es sehr wahrscheinlich Fragen geben wird => +10min)

History

#1 - 15 October 2012 02:11 - mastgans

- Status changed from New to 7

#2 - 24 October 2012 03:17 - Atropos

Hallo Pascal

Du kommst gleich nach Alexis ganz am Anfang

#3 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 04 February 2013 21:11 - Atropos

- Status changed from Tabled to Considered
